<!DOCTYPE html>
<html>
  <head>
    <title>KairosEventsApi</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag    'application', media: 'all' %>
  </head>

  <body>
    <%= yield %>
  </body>
</html>
